<h1>Fotos</h1>

<?php
if (!isset($_GET['t'])) {
    include "inhalte/fotos/standard.php";
} else {
    if (('will' == $_GET['t']) or ('haus' == $_GET['t']) or ('lage' == $_GET['t']) or ('geschichte' == $_GET['t']) or ('gaby' == $_GET['t']) or ('amelie' == $_GET['t'])) {
        include "inhalte/fotos/10er.php";
    } elseif ('wohn' == $_GET['t']) {
        include "inhalte/fotos/wohn.php";
    } elseif ('bilder' == $_GET['t']) {
        include "inhalte/fotos/bilder.php";
    } else {
        include "inhalte/fotos/standard.php";
    }
}

?>